<?xml version="1.0" standalone="yes"?>

<!-- Copyright (c) 2004, Nokia. Inc. All Rights Reserved -->
<!-- RealOne Player back registration file -->

<backup_registration version="1.0">

    <passive_backup>

    </passive_backup>

    <public_backup>
    
	<include_file name= "C:\video_config\RNEngineUser.cfg" />   
	
    </public_backup>

    <restore requires_reboot = "no"/>

</backup_registration>

